sonar.projectKey=Seda2Pdf
sonar.sources=.
sonar.sourceEncoding=UTF-8
sonar.host.url=https://sonarqube.libriciel.fr
sonar.inclusions=**/src/**.php
sonar.exclusions=**/tmp/**,**/vendor/**
sonar.php.tests.reportPath=./logs/junit.xml
sonar.php.coverage.reportPaths=./logs/coverage.xml
